coq-libhyps

Hypotheses manipulation library

opam install coq-libhyps.1.0.1
homepage
https://github.com/Matafou/LibHyps
license
GPL3
bugs tracker
https://github.com/Matafou/LibHyps/issues
dependencies
"coq" {(>= "8.10" & < "8.13~") | (= "dev")}
source
https://github.com/Matafou/LibHyps/archive/libhyps-1.0.1.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-libhyps/coq-libhyps.1.0.1